*{font-family:'times','PingFang SC','Microsoft YaHei',sans-serif;}
#pc_header{position:fixed;top:0;width:100%;z-index:999;transition:all .5s ease;}
#pc_header .box{display:flex;align-items:center;justify-content:space-between;gap:1rem;}
#pc_header .box .left{width:100%;max-width:16.8125rem;filter:invert(150%) sepia(150%) saturate(0%) hue-rotate(0deg) brightness(150%) contrast(150%);transition:all .5s ease;}
#pc_header .box .right{display:flex;align-items:center;justify-content:flex-end;gap:3rem;}
#pc_header .box .right ul{display:flex;align-items:center;justify-content:flex-end;gap:3.75rem;}
#pc_header .box .right ul li{position:relative;}
#pc_header .box .right ul li>a{position:relative;display:block;padding:3.75rem 0;font-family:'timesbd';font-size:1.25rem;color:#fff;text-transform:capitalize;transition:all .5s ease;}
#pc_header .box .right ul li>a::after{content:'';position:absolute;left:0;bottom:0;width:0%;height:.1875rem;background: linear-gradient(to right, #8530b0, #a34885);z-index:1;transition:all .5s ease;}
#pc_header .box .right ul li.on>a::after,#pc_header .box .right ul li:hover>a::after{width:100%;}
#pc_header .box .right ul li .ej_box{position:absolute;top:100%;left:50%;transform:translateX(-50%);border-radius:.625rem;border-top-left-radius:0;border-top-right-radius:0;overflow:hidden;width:auto;min-width:100%;white-space:nowrap;opacity:0;visibility:hidden;transition:all .5s ease;}
#pc_header .box .right ul li:hover .ej_box{opacity:1;visibility:visible;}
#pc_header .box .right ul li .ej_box a{position:relative;display:block;padding:1rem 1.5rem;font-size:1.125rem;color:#212121;background-color:#fff;text-align:left;text-transform:capitalize;overflow:hidden;}
#pc_header .box .right ul li .ej_box a p{position:relative;z-index:2;transition:all .5s ease;}
#pc_header .box .right ul li .ej_box a::after{content:'';position:absolute;left:0;top:0;width:0%;height:100%;background: linear-gradient(to right, #8530b0, #a34885);z-index:1;transition:all .5s ease;}
#pc_header .box .right ul li .ej_box a:hover p{color:#fff;}
#pc_header .box .right ul li .ej_box a:hover::after{width:100%;}
#pc_header .box .right .sech .iconfont{cursor:pointer;font-size:1.25rem;color:#fff;}
#pc_header.xg,#pc_header.on,#pc_header:hover{background-color:#fff;}
#pc_header.xg .box .left,#pc_header.on .box .left,#pc_header:hover .box .left{filter:none;}
#pc_header.xg .box .right ul li>a,#pc_header.on .box .right ul li>a,#pc_header:hover .box .right ul li>a{padding:2.5rem 0;color:#212121;}
#pc_header.on .box .right ul li.on>a{color:#a24787;}
#pc_header.xg .box .right .sech .iconfont,#pc_header.on .box .right .sech .iconfont,#pc_header:hover .box .right .sech .iconfont{color:#a24787;}
#pc_header .sech_box{position:absolute;left:0;top:100%;width:100%;background-color:#fff;display:flex;align-items:center;justify-content:center;height:0;overflow:hidden;transition:all .5s ease;}
#pc_header .sech_box::before{content:'';position:absolute;left:0;top:0;width:100%;height:1px;background-color:#000;opacity:.1;}
#pc_header .sech_box form{width:100%;max-width:75rem;margin:0 auto;position:relative;}
#pc_header .sech_box form input{width:100%;font-size:1rem;font-weight:300;color:#212121;border-bottom:1px solid rgba(0,0,0,.1);padding:1.25rem 0;}
#pc_header .sech_box form input::placeholder{font-size:1rem;color:#212121;opacity:.5;}
#pc_header .sech_box form button{position:absolute;top:50%;right:0;transform:translateY(-50%);background-color:transparent;color:#212121;transition:all .5s ease;}
#pc_header .sech_box form button .iconfont{font-size:1.5rem;}
#pc_header .sech_box form button:hover{color:#a24787;}
#pc_header .sech_box.on{height:11.875rem;}
.s_title{margin-bottom:3rem;}
.s_title h2{display:inline-block;position:relative;font-family:'timesbd';font-size:2.625rem;color:#000;text-transform:capitalize;}
.s_title h2::after{content:'';position:absolute;top:0;right:0;width:.625rem;height:.625rem;border-radius:50%;background-color:#a44885;transform:translate(2rem,0);}
.s_title p{font-size:1.125rem;color:#000;line-height:1.5;margin-top:1.5rem;}
.s_top .s_title{margin-bottom:0;}
.s_top{margin-bottom:3rem;display:flex;align-items:flex-end;justify-content:space-between;}
.s_jt{display:flex;align-items:center;gap:.625rem;flex-shrink:0;}
.s_jt .iconfont{cursor:pointer;width:2.625rem;height:2.625rem;display:flex;align-items:center;justify-content:center;border-radius:50%;border:2px solid #cacacb;font-size:1.5rem;color:#cacacb;transition:all .5s ease;}
.s_jt .iconfont:hover{background-color:#a44885;border-color:#a44885;color:#fff;}
.s_jt .prev .iconfont{transform:scaleX(-1);}
.n_pagination{display:flex;align-items:center;justify-content:center;margin-top:5rem;}
.n_pagination span{width:.875rem;height:.875rem;opacity:1;border:2px solid #8e37a4;background-color:transparent;transition:all .5s ease;}
.n_pagination span.swiper-pagination-bullet-active{background-color:#8e37a4;}
#banner{position:relative;width:100%;height:100vh;overflow:hidden;}
#banner .swiper{width:100%;height:100%;}
#banner img{display:block;width:100%;height:100%;object-fit:cover;}
#banner .hz{position:absolute;left:0;top:50%;transform:translateY(-50%);z-index:3;width:100%;}
#banner .swiper-slide::before{content:'';position:absolute;left:0;top:0;background:url(../images/banner_zz.png) left no-repeat;background-size:cover;z-index:2;width:100%;height:100%;}
#banner .hz h3{font-family:'timesbd';font-size:3.125rem;line-height:4.375rem;color:#fff;max-width:50%;}
#banner .hz .n_more{background:#fff;color:#a44885;margin-top:5rem;}
#banner .hz2{position:absolute;right:0;bottom:4.375rem;z-index:3;width:100%;}
#banner .hz2 svg{width:2rem;height:2rem;margin-top:.5rem;}
#banner .hz2 svg path{fill:#fff;}
#banner .hz2 .ibox{display:flex;align-items:center;justify-content:flex-end;gap:.625rem;}
#banner .hz2 .ibox .next{transform:scaleX(-1);}
#banner .hz2 .ibox .pagination{width:auto !important;flex-shrink:0;}
#banner .hz2 .ibox .pagination span{background-color:transparent;opacity:1;font-size:1.25rem;color:#fff;width:auto !important;height:auto !important;display:inline-flex;align-items:center;gap:.25rem;}
#banner .hz2 .ibox .pagination span::after{content:'';width:0;height:1px;background-color:#fff;margin-top:.5rem;transition:all .5s ease;}
#banner .hz2 .ibox .pagination span.swiper-pagination-bullet-active::after{width:3.125rem;}
.s_news{position:relative;padding-top:9.375rem;background:url(../images/s_news_bg.jpg) top no-repeat #f5f5f7;background-size:100%;}
.s_news .s_title{text-align:center;}
.s_news .hz{display:grid;grid-template-columns:1fr .6fr;gap:2.5rem;}
.s_news .hz .ll{display:grid;grid-template-columns:repeat(2,1fr);gap:2.5rem;}
.s_news .hz .ll .img{width:100%;height:17.1875rem;border-radius:1.25rem;overflow:hidden;}
.s_news .hz .ll .txt{padding-top:2rem;}
.s_news .hz h3{font-family:'timesbd';font-size:1.25rem;line-height:1.5;color:#000;margin-bottom:1.875rem;transition:all .5s ease;}
.s_news .hz a:hover h3{color:#a44885;}
.s_news .hz p{font-size:.9375rem;line-height:1.5;color:#313131;}
.s_news .hz .time{font-size:.9375rem;line-height:1.5;color:#313131;opacity:.8;}
.s_news .hz .iconfont{font-size:1.25rem;color:#313131;opacity:.8;}
.s_news .hz .ibox{display:flex;align-items:center;justify-content:space-between;margin-top:2.5rem;}
.s_news .hz .rr{display:flex;flex-direction:column;align-items:flex-start;justify-content:space-between;}
.s_news .hz .rr a{display:flex;align-items:center;justify-content:space-between;gap:1.875rem;}
.s_news .hz .rr .img{width:100%;max-width:14.5625rem;height:8.75rem;border-radius:1.25rem;flex-shrink:0;}
.s_news .hz .rr .txt{width:100%;}
.s_news .n_more{margin-top:3.75rem;}
.s_news .box2{text-align:center;}
.s_arch{padding:10.4375rem 0 9.625rem;background-color:#f5f5f7;}
.s_arch .hz{display:flex;align-items:flex-start;justify-content:space-between;gap:5rem;}
.s_arch .hz .ll{width:100%;max-width:71.75rem;height:41.5rem;flex-shrink:0;position:relative;}
.s_arch .hz .ll .arch_con{width: 100%;height: 100%;}
.s_arch .hz .arch_con::after{content:'';position:absolute;left:0;top:0;width:80%;height:100%;background:linear-gradient(to right,#8530b0,#a34885);border-radius:1.25rem;z-index:1;transform:translateY(-1.875rem);}
.s_arch .hz .arch_con a{display:block;position:relative;z-index:2;width:100%;height:100%;}
.s_arch .hz .arch_con .img{position:relative;width:100%;height:100%;border-radius:1.25rem;z-index:2;overflow:hidden;}
.s_arch .hz .rr{width:100%;text-align:right;position:relative;z-index:2;}
.s_arch .hz .rr .s_title{text-align:left;}
.s_arch .hz .rr ul{margin-bottom:2.5rem;text-align:left;}
.s_arch .hz .rr ul li{cursor:pointer;font-size:1.25rem;line-height:1.875rem;color:#000;border-bottom:1px solid #d6d9dd;transition:all .5s ease;padding:1.5rem 3.4375rem 1.5rem 0;position:relative;}
.s_arch .hz .rr ul li p{position:relative;z-index:2;transition:all .5s ease;}
.s_arch .hz .rr ul li::after{content:'';position:absolute;right:0;top:0;background:linear-gradient(to right,#8530b0,#a34885);width:0%;height:100%;border-top-left-radius:1.25rem;border-bottom-left-radius:1.25rem;z-index:1;transition:all .5s ease;}
.s_arch .hz .rr ul li.on{padding:1.5rem 3.4375rem;width:34.875rem;transform:translateX(-33.5%);border:0;}
.s_arch .hz .rr ul li.on::after{width:100%;}
.s_arch .hz .rr ul li.on p{color:#fff;}
.s_rese{padding-top:24.8125rem;background:url(../images/s_rese_bg.jpg) bottom left no-repeat;background-size:100%;}
.s_rese .swiper{overflow:visible;}
.s_rese .swiper .swiper-slide{display:flex;align-items:flex-start;justify-content:space-between;gap:5.625rem;}
.s_rese .swiper .swiper-slide .ll{width:100%;max-width:40rem;flex-shrink:0;border-top-left-radius:1.25rem;border-top-right-radius:1.25rem;overflow:hidden;background-color:#fff;}
.s_rese .s_title{margin-bottom: 5rem;}
.s_rese .s_title h2,.s_rese .s_title p{color:#fff;}
.s_rese .swiper .swiper-slide .ll .img{width:100%;height:21.6875rem;}
.s_rese .swiper .swiper-slide .ll .txt{width:100%;height:20.375rem;padding:3.75rem 2.5rem;}
.s_rese .swiper .swiper-slide .ll .txt .time{font-size:.875rem;color:#313131;margin-bottom:1.5rem;}
.s_rese .swiper .swiper-slide .ll .txt h3{font-family:'timesbd';font-size:1.375rem;line-height:1.5;color:#000;margin-bottom:2rem;}
.s_rese .swiper .swiper-slide .ll .txt p{font-size:.9375rem;line-height:1.5;color:#000;}
.s_rese .swiper .swiper-slide .ll .jt{display:grid;grid-template-columns:repeat(2,1fr);border-top:1px solid #eaeaed;}
.s_rese .swiper .swiper-slide .ll .jt .iconfont{font-size:1.5rem;display:flex;align-items:center;justify-content:center;cursor:pointer;width:100%;height:6.25rem;transition:all .5s ease;}
.s_rese .swiper .swiper-slide .ll .jt .iconfont:hover{background-color:#e4e4e9;border-color:#e4e4e9;}
.s_rese .swiper .swiper-slide .ll .prev .iconfont{transform:scaleX(-1);border-left:1px solid #eaeaed;}
.s_rese .swiper .swiper-slide .rr .txt h3{font-family:'timesbd';font-size:1.75rem;line-height:1.5;color:#fff;margin-bottom:2rem;}
.s_rese .swiper .swiper-slide .rr .txt p{font-size:.9375rem;line-height:1.5;color:#fff;margin-bottom:3.75rem;}
.s_rese .swiper .swiper-slide .rr .txt .time{font-size:.875rem;color:#fff;}
.s_rese .swiper .swiper-slide .rr .n_more{background:#fff;color:#8d3a8e;margin-top:5rem;}
.s_rese .swiper .swiper-slide-active .rr,.s_rese .swiper .swiper-slide,.s_rese .swiper .swiper-slide-active + .swiper-slide .ll{opacity:0 !important;transition:all .5s ease;}
.s_rese .swiper .swiper-slide-active + .swiper-slide .rr,.s_rese .swiper .swiper-slide-active + .swiper-slide,.s_rese .swiper .swiper-slide-active{opacity:1 !important;}
.s_rese .swiper .swiper-slide .rr{padding-right:7.5rem;width:100%;}
.s_global{padding-top:12.5rem;background-color:#f5f5f7;}
.s_global ul{display:grid;grid-template-columns:1fr 1fr .75fr;border-bottom-left-radius:1.25rem;overflow:hidden;}
.s_global ul li:nth-child(1),.s_global ul li:nth-child(3){grid-column:span 2;}
.s_global ul li:nth-child(2){grid-row:span 2;}
.s_global ul li:nth-child(1) a{display:grid;grid-template-columns:1fr .7fr;}
.s_global ul li h3{font-size:1.5rem;line-height:1.5;color:#fff;margin-bottom:2rem;}
.s_global ul li p{font-size:.9375rem;line-height:1.5;color:#fff;opacity:.5;}
.s_global ul li .txt{position:relative;padding:2.5rem;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;background:linear-gradient(to right,#8530b0,#a34885);}
.s_global ul li .img{width:100%;height:21.625rem;}
.s_global ul li .txt::before{content:"";position:absolute;top:50%;left:0;transform:translate(-100%,-50%);width:0;height:0;border-top:.625rem solid transparent;border-bottom:.625rem solid transparent;border-left:.625rem solid transparent;border-right:.625rem solid #8530b0;}
.s_global ul li:nth-child(2) h3,.s_global ul li:nth-child(2) p{-webkit-line-clamp:3;line-clamp:3;}
.s_global ul li:nth-child(2) .txt::before{left:50%;top:0;transform:translate(-50%,-100%) rotate(90deg);}
.s_global ul li:nth-child(2) .txt{width:100%;height:calc(100% - 21.625rem);}
.s_global ul li:nth-child(3) a{position:relative;}
.s_global ul li:nth-child(3) a .txt{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.1);padding:6.25rem;}
.s_global ul li:nth-child(3) .img{width:100%;height:30rem;}
.s_admi{background-color:#f5f5f7;padding-top:11.25rem;}
.s_admi ul{display:grid;grid-template-columns:repeat(3,1fr);}
.s_admi ul li{position:relative;padding:5rem;background-color:#fff;z-index:1;transition:all .5s ease;}
.s_admi ul li::after{content:'';position:absolute;right:0;top:0;width:.1875rem;height:0%;background-color:#8530b0;transition:all .5s ease;}
.s_admi ul li h3{font-family:'timesbd';font-size:1.75rem;color:#242424;margin-bottom:1.5rem;}
.s_admi ul li .ibox{display:flex;align-items:flex-end;justify-content:space-between;}
.s_admi ul li .ibox .iconfont{font-size:1.25rem;color:#808080;}
.s_admi ul li .ibox .i2{font-size:3rem;color:#8530b0;}
.s_admi ul li .ibox .icon-boshimao{font-size:4rem;}
.s_admi ul li:hover{box-shadow:0 2px 12px 0 rgba(0,0,0,.2);z-index:3;}
.s_admi ul li:hover::after{height:100%;}
.s_comm{position:relative;background-color:#f5f5f7;padding-top:15rem;}
.s_comm::after{content:'';position:absolute;left:50%;top:10%;transform:translate(-50%,0);width:118.125rem;height:27.125rem;background:url(../images/s_comm_bg.jpg) left top no-repeat;background-size:contain;z-index:1;}
.s_comm .w1600{position:relative;z-index:2;}
.s_comm .s_title{text-align:center;margin-bottom:1.875rem;}
.s_comm ul{display:grid;grid-template-columns:repeat(3,1fr);gap:4.0625rem;align-items: start;}
.s_comm ul li{border-radius:1.25rem;overflow:hidden;}
.s_comm ul li .img{width:100%;height:33.125rem;}
.s_comm ul li .txt{position:relative;background-color:#fff;padding:3.125rem 1rem;overflow:hidden;}
.s_comm ul li p{position:relative;z-index:2;font-size:1.5rem;color:#000;font-family:'timesbd';text-align:center;transition:all .5s ease;}
.s_comm ul li .txt::after{content:'';width:0%;height:100%;background: linear-gradient(to right, #8530b0, #a34885);position:absolute;left:0;top:0;z-index:1;transition:all .5s ease;}
.s_comm ul li:hover p{color:#fff;}
.s_comm ul li:hover .txt::after{width:100%;}
.s_comm ul li:nth-child(2){margin-top:6.875rem;}
.s_szzs{position:relative;background-color:#f5f5f7;padding-top:13.5rem;}
.s_szzs::after{content:'';position:absolute;left:50%;bottom:0;transform:translate(-50%,0);width:87.25rem;height:34.1875rem;background:url(../images/s_szzs_bg.png) left top no-repeat;background-size:contain;z-index:1;}
.s_szzs .w1600{position:relative;z-index:2;}
.s_szzs .swiper-slide{text-align:center;}
.s_szzs .swiper-slide .txt{width:10.6875rem;height:10.6875rem;border-radius:50%;border:1px dashed #8e37a4;display:inline-flex;flex-direction:column;align-items:center;justify-content:center;gap:1rem;margin-bottom:2.1875rem;}
.s_szzs .swiper-slide .txt .img{width:3.125rem;height:3.125rem;}
.s_szzs .swiper-slide .txt .img img{width:100%;height:100%;max-width:100%;max-height:100%;object-fit:contain;}
.s_szzs .swiper-slide .txt p{font-family:'timesbd';font-size:2.375rem;color:#8c4379;}
.s_szzs .swiper-slide h6{font-size:1.125rem;line-height:1.6875rem;text-align:center;}
.s_video{width:100%;background-color:#f5f5f7;padding:10rem 0 7.5rem 10rem;position:relative;}
.s_video::after{content:'';position:absolute;left:0;bottom:0;width:61.25rem;height:55rem;background:url(../images/s_video_bg.jpg) left top no-repeat;background-size:contain;z-index:1;}
.s_video .img{position:relative;width:100%;height:100%;border-top-left-radius:1.25rem;border-bottom-left-radius:1.25rem;overflow:hidden;z-index:2;}
.s_video .bf::before{content:'';width:6.875rem;height:6.875rem;background:url(../images/bf.png) center no-repeat;background-size:contain;}
.s_video .img::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.2;z-index:2;}
.s_video .bf{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:3;display:flex;flex-direction:column;align-items:center;justify-content:center;gap:1.25rem;color:#fff;}
.s_video .bf p{font-family:'timesbd';font-size:1rem;}
#n_banner{position:relative;width:100%;height:28.125rem;overflow:hidden;}
#n_banner .hz{position:absolute;left:0;bottom:4.375rem;width:100%;}
#n_banner .hz h2{font-family:'timesbd';font-size:3.75rem;font-style:italic;text-transform:capitalize;color:#fff;max-width: 55%;}
#n_banner .n_mbx{position:absolute;right:0;bottom:0;width:auto;background: linear-gradient(to right, #8530b0, #a34885);clip-path:polygon(0 100%,1rem 0,100% 0,100% 0,100% 0,100% 100%,0 100%,0 100%);}
#n_banner .n_mbx .ibox{position:relative;width:auto;height:3rem;display:flex;align-items:center;justify-content:flex-end;gap:.625rem;color:#fff;font-size:1rem;text-transform:capitalize;}
#n_banner .n_mbx .ibox .i:last-child{display:none;}
.n_bg{background:url(../images/n_page_bg.jpg) bottom no-repeat #fff;background-size:100%;padding:5rem 0 10rem;}
.n_hz{display:flex;align-items:flex-start;justify-content:space-between;gap:2rem;}
.n_hz #n_nav{width:100%;max-width:22.1875rem;flex-shrink:0;position:sticky;top:7rem;}
.n_hz .rr{width:100%;max-width:71.875rem;}
#n_nav .sjnav{border-bottom:1px solid #e2e4e7;}
#n_nav .sjnav>a{position:relative;display:block;padding:1.875rem;font-size:1.25rem;}
#n_nav .sjnav>a p{position:relative;z-index:2;transition:all .5s ease;}
#n_nav .sjnav>a::after{content:'';position:absolute;left:0;top:0;z-index:1;background: linear-gradient(to right, #8530b0, #a34885);width:0%;height:100%;border-top-right-radius:1.25rem;border-bottom-right-radius:1.25rem;transition:all .5s ease;}
#n_nav .sjnav.on>a,#n_nav .sjnav>a:hover{border:0;}
#n_nav .sjnav.on>a p,#n_nav .sjnav>a:hover p{color:#fff;}
#n_nav .sjnav.on>a::after,#n_nav .sjnav>a:hover::after{width:100%;}
#n_nav .sjnav .nav_list{padding:.625rem 1.875rem;border-left:3px solid #823c90;margin:1.5rem 0;display: none;}
#n_nav .sjnav .nav_list a{font-size:1.25rem;color:#000;display:block;margin-bottom:2rem;transition:all .5s ease;}
#n_nav .sjnav .nav_list a:last-child{margin-bottom:0;}
#n_nav .sjnav .nav_list a.on,#n_nav .sjnav .nav_list a:hover{color:#a34885;}
.n_title{margin-bottom:3rem;}
.n_title h2{display:inline-block;position:relative;font-family:'timesbd';font-size:2.625rem;color:#000;text-transform:capitalize;}
.n_title h2::after{content:'';position:absolute;top:0;right:0;width:.625rem;height:.625rem;border-radius:50%;background-color:#a44885;transform:translate(2rem,0);}
.ar_article h4{font-family:'timesbd';font-size:1.375rem;color:#a24787;}
.n_page .ar_article{font-size:1.25rem;}
.n_page .ar_article table{border-top-left-radius: .9375rem;border-top-right-radius: .9375rem;overflow: hidden;}
.n_page .ar_article table tr:first-child td{background-color: #f3f3f3;font-size: 1.375rem;color: #000;font-family:'timesbd';}
.n_sjzl .ul{display:grid;grid-template-columns:repeat(4,1fr);gap:6.25rem 8.125rem;}
.n_sjzl .ul li{text-align:center;}
.n_sjzl .ul li .txt{width:10.6875rem;height:10.6875rem;border-radius:50%;border:1px dashed #8e37a4;display:inline-flex;flex-direction:column;align-items:center;justify-content:center;gap:1rem;margin-bottom:2.1875rem;}
.n_sjzl .ul li .txt .img{width:3.125rem;height:3.125rem;}
.n_sjzl .ul li .txt .img img{width:100%;height:100%;max-width:100%;max-height:100%;object-fit:contain;}
.n_sjzl .ul li .txt p{font-family:'timesbd';font-size:2.375rem;color:#8c4379;}
.n_sjzl .ul li h6{font-size:1.125rem;line-height:1.6875rem;text-align:center;}
.n_xrld .ul li{position:relative;padding:3.75rem 4.375rem;border:1px solid #eee;margin-bottom:3.75rem;box-shadow:0 2px 12px 0 rgba(0,0,0,.1);}
.n_xrld .ul li::before{content:'';position:absolute;left:0;top:0;width:.1875rem;height:100%;background-color:#8530b0;}
.n_xrld .ul li .team{display:flex;align-items:flex-start;justify-content:space-between;gap:5rem;margin-bottom:3.125rem;}
.n_xrld .ul li .team h3{font-family:'timesbd';font-size:1.375rem;color:#a24787;width:100%;max-width:25rem;flex-shrink:0;}
.n_xrld .ul li .team .txt{display:grid;grid-template-columns:repeat(3,1fr);gap:1.5rem 2rem;width:100%;}
.n_xrld .ul li .team .txt a{display:block;font-size:1.25rem;color:#000;transition:all .5s ease;}
.n_xrld .ul li .team .txt a:hover{color:#a24787;}
.n_xrld .ul li .team:last-child{margin-bottom:0;}
.n_xwlb ul{display:grid;grid-template-columns:repeat(3,1fr);gap:4.25rem 6.875rem;}
.n_xwlb ul li{grid-column:span 3;}
.n_xwlb ul li a{display:flex;align-items:center;justify-content:space-between;gap:3.75rem;}
.n_xwlb ul li .img{width:100%;max-width:20.8125rem;height:12.375rem;border-radius:.625rem;flex-shrink:0;overflow:hidden;}
.n_xwlb ul li .txt{width:100%;}
.n_xwlb ul li .txt h3{font-family:'timesbd';font-size:1.25rem;line-height:1.875rem;color:#000;transition:all .5s ease;margin-bottom:1.5rem;}
.n_xwlb ul li:hover .txt h3{color:#8c4379;}
.n_xwlb ul li .txt p{font-size:.9375rem;line-height:1.5rem;color:#313131;margin-bottom:2rem;}
.n_xwlb ul li .txt .time{font-size:.875rem;color:#313131;opacity:.8;}
.n_xwlb ul li .txt .box{display:flex;align-items:center;justify-content:space-between;}
.n_xwlb ul li .txt .iconfont{font-size:1.25rem;color:#313131;opacity:.8;display:none;}
.n_xwlb ul li:nth-child(1),.n_xwlb ul li:nth-child(2),.n_xwlb ul li:nth-child(3){grid-column:span 1;}
.n_xwlb ul li:nth-child(1) a,.n_xwlb ul li:nth-child(2) a,.n_xwlb ul li:nth-child(3) a{flex-direction:column;gap:2rem;}
.n_xwlb ul li:nth-child(1) .img,.n_xwlb ul li:nth-child(2) .img,.n_xwlb ul li:nth-child(3) .img{max-width:100%;height:17.1875rem;}
.n_xwlb ul li:nth-child(1) h3,.n_xwlb ul li:nth-child(2) h3,.n_xwlb ul li:nth-child(3) h3{min-height:3.75rem;margin-bottom:2rem;-webkit-line-clamp:2;line-clamp:2;text-overflow:ellipsis;-webkit-box-orient:vertical;white-space:wrap;display:-webkit-box;}
.n_xwlb ul li:nth-child(1) p,.n_xwlb ul li:nth-child(2) p,.n_xwlb ul li:nth-child(3) p{margin-bottom:3.125rem;}
.n_xwlb ul li:nth-child(1) .txt .iconfont,.n_xwlb ul li:nth-child(2) .txt .iconfont,.n_xwlb ul li:nth-child(3) .txt .iconfont{display:block;}
.n_xwlb ul li:nth-child(4){border-top:1px solid rgba(56,56,56,.12);padding-top:4.375rem;}
.n_xwxq .top{border-bottom:1px solid rgba(56,56,56,.15);padding-bottom:3rem;margin-bottom:4.375rem;}
.n_xwxq .top h3{font-family:'timesbd';font-size:2.1875rem;line-height:3rem;color:#000;margin-bottom:2rem;}
.n_xwxq .top .ibox{display:flex;align-items:center;gap:3.125rem;font-size:1.125rem;color:#000;}
.n_xwxq .top .ibox .iconfont{display:inline-block;font-size:1.25rem;color:#a34885;font-weight:bold;}
.n_sech ul li{margin-bottom:3.75rem;}
.n_sech ul li:last-child{margin-bottom:0;}
.n_sech ul li a{display:flex;align-items:center;justify-content:space-between;gap:2.375rem;}
.n_sech ul li a .time{position:relative;width:8rem;height:9.5625rem;display:flex;flex-direction:column;align-items:center;justify-content:center;color:#a34885;border-radius:.1875rem;overflow:hidden;flex-shrink:0;transition:all .5s ease;}
.n_sech ul li a:hover .time{color:#fff;}
.n_sech ul li a .time::before{content:'';position:absolute;left:0;top:0;width:100%;height:0%;border-radius:.1875rem;background: linear-gradient(to right, #8530b0, #a34885);z-index:2;transition:all .5s ease;}
.n_sech ul li:hover a .time::before{height:100%;}
.n_sech ul li a .time::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;border-radius:.1875rem;border:1px solid #a34885;z-index:1;}
.n_sech ul li a .txt{width:100%;}
.n_sech ul li a p,.n_sech ul li a span{position:relative;z-index:3;}
.n_sech ul li a p{font-family:'timesbd';font-size:2.25rem;margin-bottom:.5rem;}
.n_sech ul li a span{font-size:1rem;}
.n_sech ul li .txt h3{font-family:'timesbd';font-size:1.25rem;line-height:1.875rem;color:#000;transition:all .5s ease;margin-bottom:1.5rem;}
.n_sech ul li:hover .txt h3{color:#8c4379;}
.n_sech ul li .txt p{font-size:.9375rem;line-height:1.5rem;color:#313131;}
.n_qklb ul li{padding:3.125rem 0;border-bottom:1px solid rgba(56,56,56,.15);}
.n_qklb ul li:first-child{padding-top:0;}
.n_qklb ul li a{display:flex;align-items:center;justify-content:space-between;gap:3.75rem;}
.n_qklb ul li a .img{width:100%;max-width:16.125rem;height:22.375rem;border-radius:.3125rem;border:1px solid #d8dbd9;display:flex;align-items:center;justify-content:center;flex-shrink:0;}
.n_qklb ul li a .img img{width:100%;height:100%;max-width:calc(100% - .75rem);max-height:calc(100% - .75rem);object-fit:contain;}
.n_qklb ul li a .ibox{width:100%;display:flex;align-items:center;justify-content:space-between;gap:2rem;}
.n_qklb ul li a .ibox .txt{width:100%;}
.n_qklb ul li a .ibox .txt h3{font-family:'timesbd';font-size:1.5rem;color:#a24787;margin-bottom:2.5rem;}
.n_qklb ul li a .ibox .txt p{font-size:1.125rem;line-height:1.875rem;color:#000;}
.n_qklb ul li a .ibox .iconfont{font-size:1.25rem;flex-shrink:0;color:#000;transition:all .5s ease;}
.n_qklb ul li a:hover .ibox .iconfont{color:#a24787;}
.n_kypt ul{display:grid;grid-template-columns:repeat(2,1fr);gap:3.75rem 3.125rem;}
.n_kypt ul li{border-radius:.625rem;overflow:hidden;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.n_kypt ul li .img{width:100%;height:18.75rem;}
.n_kypt ul li .txt{width:100%;background-color:#f7f7f9;padding:2.8125rem;}
.n_kypt ul li .txt h3{font-family:'timesbd';font-size:1.25rem;line-height:1.875rem;color:#000;transition:all .5s ease;margin-bottom:1.5rem;min-height: 3.75rem;}
.n_kypt ul li:hover .txt h3{color:#8c4379;}
.n_kypt ul li .txt p{font-size:.9375rem;line-height:1.5rem;color:#313131;}
.n_kypt ul li .txt .time{font-size:.875rem;color:#313131;opacity:.8;margin-bottom:2rem;}
.n_zmxz ul{display:grid;grid-template-columns:repeat(2,1fr);gap:3.75rem;}
.n_zmxz ul li a{display:grid;grid-template-columns:.56fr 1fr;}
.n_zmxz ul li a .img{width:100%;height:16.875rem;}
.n_zmxz ul li a .txt{border:1px solid #d8dbd9;border-left:0;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;gap:3.125rem;padding:1.875rem;}
.n_zmxz ul li a .txt h3{font-family:'timesbd';font-size:1.5rem;color:#a24787;}
.n_zmxz ul li a .txt p{font-size:1.125rem;line-height:1.875rem;color:#000;max-height:7.5rem;padding-right:1rem;overflow:hidden;overflow-y:auto;}
.n_xyxb ul{position:relative;display:grid;grid-template-columns:repeat(2,1fr);padding:8.75rem 0 4.375rem;}
.n_xyxb ul::before{content:'';position:absolute;left:50%;top:0;transform:translateX(-50%);width:4.125rem;height:4.125rem;background:url(../images/ico.png) center no-repeat;background-size:contain;z-index:2;}
.n_xyxb ul::after{content:'';position:absolute;top:4.125rem;left:50%;transform:translateX(-50%);z-index:1;width:1px;height:100%;background-color:#eec7e1;}
.n_xyxb ul li{position:relative;padding:2.5rem 0 5rem;z-index:3;}
.n_xyxb ul li::before{content:'';position:absolute;width:.4375rem;height:.4375rem;top:0;background-color:#a24787;border-radius:50%;z-index:2;}
.n_xyxb ul li::after{content:'';position:absolute;left:0;top:0;width:100%;height:1px;background-color:#a24787;}
.n_xyxb ul li h3{font-family:'timesbd';font-size:1.5rem;color:#a24787;margin-bottom:2rem;}
.n_xyxb ul li .ibox a{display:block;font-size:1.25rem;line-height:2.5rem;color:#000;transition:all .5s ease;}
.n_xyxb ul li .ibox a:hover{color:#a24787;}
.n_xyxb ul li:nth-child(even){margin-top:5rem;padding-left:3.75rem;text-align:left;}
.n_xyxb ul li:nth-child(even)::before{left:0;transform:translate(-50%,-50%);}
.n_xyxb ul li:nth-child(odd){padding-right:3.75rem;text-align:right;}
.n_xyxb ul li:nth-child(odd)::before{right:0;transform:translate(50%,-50%);}
.n_qqjl .qq_list .tt{padding-bottom:3.75rem;margin-bottom:3.75rem;border-bottom:1px solid rgba(56,56,56,.15);}
.n_qqjl .qq_list .tt a{display:grid;grid-template-columns:1fr .75fr;}
.n_qqjl .qq_list .tt a .img{width:100%;height:22.5rem;}
.n_qqjl .qq_list .tt a .txt{width:100%;height:100%;background: linear-gradient(to right, #8530b0, #a34885);display:flex;flex-direction:column;align-items:flex-start;justify-content:center;padding:3.75rem;color:#fff;}
.n_qqjl .qq_list .tt a .txt h3{font-family:'timesbd';font-size:1.25rem;line-height:1.875rem;transition:all .5s ease;margin-bottom:1.5rem;}
.n_qqjl .qq_list .tt a .txt p{font-size:.9375rem;line-height:1.5rem;opacity:.5;}
.n_qqjl .qq_list ul{display:grid;grid-template-columns:repeat(3,1fr);gap:3.75rem 1.875rem;}
.n_qqjl .qq_list ul li .img{width:100%;max-width:22.6875rem;height:12.25rem;}
.n_qqjl .qq_list ul li .txt{width:100%;padding:1.6875rem .625rem 0;}
.n_qqjl .qq_list ul li .txt h3{font-family:'timesbd';font-size:1.25rem;line-height:1.875rem;color:#000;transition:all .5s ease;margin-bottom:1.5rem;}
.n_qqjl .qq_list ul li:hover .txt h3{color:#8c4379;}
.n_qqjl .qq_list ul li .txt p{font-size:.9375rem;line-height:1.5rem;color:#313131;margin-bottom:2rem;}
.n_qqjl .qq_list ul li .txt .time{font-size:.875rem;color:#313131;opacity:.8;}
.n_qqjl .qq_list ul li .txt .box{display:flex;align-items:center;justify-content:space-between;}
.n_qqjl .qq_list ul li .txt .iconfont{font-size:1.25rem;color:#313131;opacity:.8;}
.n_hzhb ul{display:grid;grid-template-columns:repeat(4,1fr);gap:4.6875rem 1.875rem;}
.n_hzhb ul li a .img{width:100%;height:9.5rem;border:1px solid #e1e2e3;display:flex;align-items:center;justify-content:center;margin-bottom:1.875rem;}
.n_hzhb ul li a .img img{width:100%;height:100%;max-width:60%;max-height:60%;object-fit:contain;}
.n_hzhb ul li a p{font-family:'timesbd';font-size:1.125rem;color:#313131;text-align:center;}
.n_hzhb ul li:hover a p{color:#8c4379;}
.n_part ul li{padding:3rem 0 5.625rem;border-top:2px solid #a34885;display:flex;align-items:flex-start;justify-content:space-between;gap:2rem;}
.n_part ul li h3{width:auto;flex-shrink:0;font-size:1.5rem;color:#000;}
.n_part ul li .ibox{width:100%;max-width:61.25rem;display:grid;grid-template-columns:repeat(9,1fr);gap:1.5rem;}
.n_part ul li .ibox .img{border:1px solid #e1e2e3;border-radius:.3125rem;display:flex;align-items:center;justify-content:center;padding:.625rem 1rem;transition: all .5s ease;}
.n_part ul li .ibox .img img{width:100%;height:100%;max-width:100%;max-height:100%;object-fit:contain;}
.n_part ul li .ibox li:hover .img img{transform:none;}
.n_part ul li .ibox .img:hover{border-color:#a34885;}
.n_tplb ul{display:grid;grid-template-columns:repeat(2,1fr);gap:3.125rem 3.75rem;}
.n_tplb ul li{background-color:#f7f7f9;border:1px solid #d8dbd9;padding:1rem;}
.n_tplb ul li a{display:block;width:100%;height:100%;}
.n_tplb ul li a .img{width:100%;height:23.4375rem;}
.n_tplb ul li a p{font-size:1.25rem;color:#000;text-align:center;padding:2.5rem 1rem 1.5rem;transition:all .5s ease;}
.n_tplb ul li:hover a p{color:#a34885;}
.n_sthj .box1 .ar_article{font-size:1.25rem;line-height:2.5rem;color:#000;}
.n_sthj .box2{margin-top:5.625rem;padding:7.5rem 0;background-color:#f5f5f7;}
.n_sthj .box2 ul{display:grid;grid-template-columns:repeat(3,1fr);gap:1rem;}
.n_sthj .box2 ul li{background-color:#fff;border-radius:.625rem;overflow:hidden;}
.n_sthj .box2 ul .top{position:relative;width:100%;height:13.6875rem;}
.n_sthj .box2 ul .top .img{width:100%;height:100%;}
.n_sthj .box2 ul .top .tt{position:absolute;left:0;bottom:0;padding:0 2.5rem;z-index:2;display:flex;align-items:center;gap:2.5rem;color:#fff;}
.n_sthj .box2 ul .top .tt h3{position:relative;padding-bottom:1.875rem;font-size:1.375rem;cursor:pointer;}
.n_sthj .box2 ul .top .tt h3::after{content:'';position:absolute;left:0;bottom:0;width:0%;height:.25rem;background-color:#a44885;transition:all .5s ease;}
.n_sthj .box2 ul .top .tt h3.on::after,.n_sthj .box2 ul .top .tt h3:hover::after{width:100%;}
.n_sthj .box2 .n_sthj{padding:2.5rem;}
.n_sthj .box2 .n_sthj p{display:flex;align-items:flex-start;gap:.625rem;font-size:1.125rem;color:#000;line-height:1.5;border-bottom:1px solid rgba(0,0,0,.08);padding-bottom:1rem;margin-top:1rem;}
.n_sthj .box2 .n_sthj p:first-child{margin-top:0;}
.n_sthj .box2 .n_sthj p::before{content:'•';color:#a44885;}
.n_sthj .box3{padding:8.4375rem 0 10.625rem;}
.n_sthj .box3 .ul{display:grid;grid-template-columns:repeat(4,1fr);gap:3.125rem;}
.n_sthj .box3 .ul li{position:relative;width:100%;height:23.4375rem;background-color:#f5f5f7;border-radius:.625rem;padding:2.5rem;display:flex;flex-direction:column;align-items:flex-start;justify-content:space-between;overflow:hidden;}
.n_sthj .box3 .ul li::after{content:'';position:absolute;left:0;top:0;width:100%;height:0%;background: linear-gradient(to right, #8530b0, #a34885);transition:all .5s ease;z-index:1;}
.n_sthj .box3 .ul li p,.n_sthj .box3 .ul li i{position:relative;z-index:2;}
.n_sthj .box3 .ul li p{font-family:'timesbd';font-size:1.5rem;line-height:2.1875rem;color:#000;transition:all .5s ease;}
.n_sthj .box3 .ul li i{font-family:'timesbd';font-size:6.25rem;color:#a44885;opacity:.6;-webkit-mask:linear-gradient(to bottom,black,transparent);mask:linear-gradient(to bottom,black,transparent);transition:all .5s ease;}
.n_sthj .box3 .ul li:hover::after{height:100%;}
.n_sthj .box3 .line{width:100%;height:1px;background-color:#000;opacity:.1;margin:4.375rem 0;}
.n_sthj .box3 .ul li:hover i,.n_sthj .box3 .ul li:hover p{color:#fff;}
.n_sthj .box4{padding:7.5rem 0;background-color:#f5f5f7;}
.n_sthj .box4 .hz{position:relative;}
.n_sthj .box4 .hz .jt{position:absolute;top:50%;transform:translateY(-50%);z-index:2;}
.n_sthj .box4 .hz .jt .iconfont{cursor:pointer;width:4.0625rem;height:4.0625rem;border-radius:50%;background-color:#fff;border:1px solid #f0f2f5;display:flex;align-items:center;justify-content:center;font-size:1.5rem;color:#000;transition:all .5s ease;}
.n_sthj .box4 .hz .jt .iconfont:hover{background-color:#a44885;border-color:#a44885;color:#fff;}
.n_sthj .box4 .hz .prev{left:-7.75rem;}
.n_sthj .box4 .hz .prev .iconfont{transform:scaleX(-1);}
.n_sthj .box4 .hz .next{right:-7.75rem;}
.n_sthj .box4 .swiper-slide{display:grid;grid-template-columns:1fr .57fr;gap:.875rem;}
.n_sthj .box4 .swiper-slide .ibox:first-child{grid-row:span 2;}
.n_sthj .box4 .swiper-slide .ibox{position:relative;border-radius: .625rem;overflow: hidden;}
.n_sthj .box4 .swiper-slide .ibox .img{width:100%;height:100%;}
.n_sthj .box4 .swiper-slide .ibox p{position:absolute;left:0;bottom:0;background:linear-gradient(to top,rgba(0,0,0,.8),rgba(0,0,0,0));padding:1.5rem;font-size:1.125rem;text-align:center;color:#fff;z-index:2;width:100%;}
.n_sthj .box5{padding-top:9.375rem;}
.n_sthj .box5 .hz{display:flex;align-items:center;justify-content:space-between;gap:2rem;margin-bottom:8.75rem;}
.n_sthj .box5 .hz .img{width:100%;max-width:57.5rem;height:24.625rem;border-radius:.625rem;overflow:hidden;flex-shrink:0;}
.n_sthj .box5 .hz .rr{width:100%;max-width:33.125rem;}
.n_sthj .box5 .hz .rr .tel{display:flex;align-items:center;gap:2rem;margin-bottom:5rem;}
.n_sthj .box5 .hz .rr .tel:last-child{margin-bottom:0;}
.n_sthj .box5 .hz .rr .tel .iconfont{width:6rem;height:6rem;border-radius:50%;flex-shrink:0;}
.n_sthj .box5 .hz .rr .tel h6{font-size:1.125rem;color:#686868;margin-bottom:1rem;}
.n_sthj .box5 .hz .rr .tel p{font-family:'timesbd';font-size:1.875rem;color:#000;}
.n_sthj .box5 .ibox{text-align:center;}
.n_sthj .box5 .ibox h2{font-size:2rem;color:#000;margin-bottom:1.5rem;}
.n_sthj .box5 .ibox h4{font-size:2rem;color:#000;}
.n_sthj .box5 .ibox h4 span{font-family:'timesbd';color:#a44885;}
.n_sthj .box5 .n_more{margin-top:4.375rem;}
.n_more{display:inline-block;padding:1.5rem 3.75rem;border-radius:5rem;background: linear-gradient(to right, #8530b0, #a34885);font-size:1.25rem;color:#fff;transition:all .5s ease;}
.n_more:hover{transform:translateX(1rem);}
.gxy_box{padding:7.5rem 0;}
.gxy_box .top .ul li{display:flex;align-items:center;justify-content:space-between;gap:6rem;margin-bottom:4.375rem;}
.gxy_box .top .ul li .img{width:100%;max-width:50rem;height:28.5rem;border-radius:.625rem;overflow:hidden;flex-shrink:0;}
.gxy_box .top .ul li .txt{width:100%;}
.gxy_box .top .ul li .txt h3{font-family:'timesbd';font-size:1.75rem;line-height:2.5rem;color:#000;margin-bottom:2.5rem;}
.gxy_box .top .ul li .txt h4{font-family:'timesbd';font-size:1.375rem;line-height:1.5;color:#a24787;}
.gxy_box .top .ul li .txt .line{width:5.625rem;height:.25rem;background-color:#a44885;margin:1.875rem 0 2.5rem;}
.gxy_box .top .ul li .ar_article{font-size:1.25rem;line-height:2.1875rem;color:#000;}
.gxy_box .top .ul li:last-child{margin-bottom:0;}
.gxy_box .top .ul li:nth-child(even){flex-direction:row-reverse;}
.gxy_box .i{width:100%;height:1px;background-color:#000;opacity:.1;margin:4.375rem 0;}
.gxy_box .ibox p{font-size:1.25rem;line-height:2.1875rem;color:#000;margin-bottom:4.375rem;}
.gxy_box .ibox p span{color:#a44885;}
.gxy_box .ibox .ul{display:flex;align-items:center;justify-content:space-between;width:calc(100% + 3rem);}
.gxy_box .ibox .ul li{width:calc(33.33% + .625rem);height:27.5rem;border-radius:.625rem;position:relative;z-index:1;padding:5.625rem 3.125rem;transition:all .5s ease;}
.gxy_box .ibox .ul li::before{content:'';position:absolute;right:2.5rem;top:2.5rem;width:.8125rem;height:.8125rem;background-color:#fff;border-radius:50%;opacity:0;visibility:hidden;transition:all .5s ease;}
.gxy_box .ibox .ul li h3{font-family:'timesbd';font-size:2.1875rem;margin-bottom:4.5rem;color:#fff;}
.gxy_box .ibox .ul li p{font-size:1.125rem;line-height:1.875rem;color:#fff;}
.gxy_box .ibox .ul li:nth-child(1){background-color:#a44885;}
.gxy_box .ibox .ul li:nth-child(2){background-color:#8530b0;}
.gxy_box .ibox .ul li:nth-child(3){background-color:#484ea4;}
.gxy_box .ibox .ul li:nth-child(2){transform:translateX(-1rem);}
.gxy_box .ibox .ul li:nth-child(3){transform:translateX(-2rem);}
.gxy_box .ibox .ul li.on{width:59.375rem;flex-shrink:0;z-index:3;}
.gxy_box .ibox .ul li.on::before{opacity:1;visibility:visible;}
.p_pages{display:flex;align-items:center;justify-content:center;margin-top:3.75rem;gap:.625rem;}
.p_pages span{display:block;font-size:.875rem;border:1px solid #dfdada;border-radius:.3125rem;padding:.625rem .875rem;transition:all .5s ease;color:#3a3a3a;}
.p_pages span.p_no_d,.p_pages span:hover{background-color:#a34885;color:#fff;border-color:#a34885;}
footer{padding:4.375rem 0 3.75rem;background: linear-gradient(to right, #8530b0, #a34885);color:#fff;}
footer .top{display:flex;align-items:center;justify-content:space-between;gap:2rem;}
footer .top .flogo{width:100%;max-width:16.875rem;flex-shrink:0;filter:invert(150%) sepia(150%) saturate(0%) hue-rotate(0deg) brightness(150%) contrast(150%);}
footer .top .fnav{width:100%;display:flex;align-items:center;justify-content:flex-end;gap:3.125rem;}
footer .top .fnav a{position:relative;display:block;font-family:'timesbd';font-size:1.25rem;transition:all .5s ease;}
footer .top .fnav a::after{content:'';position:absolute;left:0;bottom:0;width:0;height:2px;background-color:#fff;transition:all .5s ease;}
footer .top .fnav a:hover::after{width:100%;}
footer .line{width:100%;height:1px;background-color:#fff;opacity:.1;margin:4.125rem 0;}
footer .ibox{display:flex;align-items:flex-start;justify-content:space-between;gap:2rem;margin-bottom:8.125rem;}
footer .ibox .tel h6{font-family:'timesbd';font-size:1.5rem;margin-bottom:2.5rem;text-transform:capitalize;}
footer .ibox .tel p{display:flex;align-items:center;gap:1.25rem;font-size:1.125rem;margin-bottom:1rem;}
footer .ibox .tel p:last-child{margin-bottom:0;}
footer .ibox .link{width:100%;max-width:46.875rem;display:grid;grid-template-columns:repeat(2,1fr);gap:3.125rem;}
footer .ibox .link .img:hover img{transform:none;}
footer .copy{font-size:.9375rem;line-height:1.5rem;color:rgba(255,255,255,.6);text-align:center;}
footer .copy a{transition:all .5s ease;}
footer .copy a:hover{color:#fff;}